

body {
 font-family: Verdana;
 color: #000000;
 background-color: white;
 font-size: 10pt;

}

.topheader {
 white-space: nowrap;
 font-size: 8pt;
 color: white;
 font-weight: bold;
}

.test {
 color: red;
 border: 5px;
 border-style: dotted;
 border-color: red;
}

.syntax {
 color: gray;
 border: 2px;
 border-style: groove;
 border-color: rgb(133,0,255);
 padding-left: 20px;
 background: #CCCCCC;
 margin-left: 40px;
 margin-right: 40px;
}

.syntax I {
 color: blue;
}

.syntax B {
 color: black;
}

.smallblack {
 font-size: 8pt;
 color: black;
 font-weight: bold;
}


PRE {
 color: rgb(75,0,128);
 margin-left: 40px;
 margin-right: 40px;
 font-family: "Courier New";
 font-size: 8pt;
}


P {
 font-size: 8pt;
 color: black;
 margin-left: 40px;
 margin-right: 40px;
}

UL {
 font-size: 8pt;
 color: black;
 margin-left: 40px;
 margin-right: 40px;
}

DL{
 font-size: 8pt;
 margin-left: 40px;
 margin-right: 40px;
}

DL DD {
 margin-bottom: 10px;
 margin-left: 18px;
}


.tabheader {
 font-size: 12pt;
 color: black;
 font-weight: bold;
}

.tabtable {
 margin-left: 40px;
 margin-right:40px;
}

H1 {
 font-size: 12pt;
 color: black;
 font-weight: bold;
 margin-left: 40px;
}

H2 {
 font-size: 10pt;
 color: black;
 font-weight: bold;
 margin-left: 40px;
}

H4 {
 font-size: 8pt;
 color: black;
 font-weight: bold;
 margin-left: 40px;
}


a.synParam
	{
	color: #0040ff;
	text-decoration: none;
	}

a.synParam:hover
	{
	text-decoration: underline;
	}



.tabbody {
 font-size: 9pt;
 color: black;
 font-weight: normal;
 padding-left: 9px;
 padding-right: 50;
 text-align: justify;
}

.reftip {
 position: absolute;
 z-index: 1;
 padding: 8pt;
 visibility: hidden;
 background: #ffffd0;
 filter: alpha(opacity=92); 

 border: 2px;
 border-style: groove;
 border-color: rgb(133,0,255);
 padding-left: -120px;
 margin-left: 0px;


}


